{% block title %}Fanfictions - Trump Universe{% endblock %}
{% extends 'base.html.twig' %}

{% block body %}
<div class="single-btn">
    <a href="{{ path('fanfictions') }}" class="fanfiction-retour-btn"><button> < Retour aux fanfictions</button></a>
    <a href="{{ path('submit_fanfiction') }}" class="fanfiction-submit-btn"><button>Soumettre une fanfiction</button></a>
</div>

<div class="single-fanfiction">
    <h1>{{ fanfiction.title }}</h1>
    <div class="single-author-date">{{fanfiction.author.username}} | {{ fanfiction.createdAt|date()|trans }}</div>
    <div>{{ fanfiction.content|raw }}</div>
</div>
{% endblock %}